uuid: 13195f43-bff2-4cf0-9dbc-a3d6a2aef5ea
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.thesaurus
id: taxonomy_term.thesaurus.synonyms
field_name: synonyms
entity_type: taxonomy_term
bundle: thesaurus
label: 'Entity synonyms'
description: 'A list of known entity synonyms.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
